jQuery(window).load(function () {
    jQuery('.preloader-custom-gif').hide();
    jQuery('.preloader ').hide();
      userTimer();  
});

function userTimer() {
     jQuery(function () {
           
            var ajax_url = ajaxurl;
            wpttar_Timer_data = {
                'action': 'WPTTARUserTimer',
            }
            jQuery.post(ajax_url, wpttar_Timer_data, function (response) {
                   jQuery("html body").append(response);
            });
           
        });
}